@CHARSET "UTF-8";


/* MEDIUM */







@font-face {
    font-family: 'futura_std_lightregular';
    src: url('futurastd-light-webfont.eot');
    src: url('futurastd-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('futurastd-light-webfont.woff') format('woff'),
         url('futurastd-light-webfont.ttf') format('truetype'),
         url('futurastd-light-webfont.svg#futura_std_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* FUTURA */

@font-face {
    font-family: 'FuturaBook';
    src: url('fonts/futurastd-medium-webfont.eot');
    src: url('fonts/futurastd-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/futurastd-medium-webfont.woff') format('woff'),
         url('fonts/futurastd-medium-webfont.ttf') format('truetype'),
         url('fonts/futurastd-medium-webfont.svg#futura_std_mediumregular') format('svg');
    font-weight: bold;
    font-style: normal;

}
@font-face {
    font-family: 'FuturaBook';
    src: url('fonts/futurastd-book-webfont.eot');
    src: url('fonts/futurastd-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/futurastd-book-webfont.woff') format('woff'),
         url('fonts/futurastd-book-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}



/* CONDENSED */

@font-face {
    font-family: 'FuturaCondensed';
    src: url('fonts/futurastd-condensed-webfont.eot');
    src: url('fonts/futurastd-condensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/futurastd-condensed-webfont.woff') format('woff'),
         url('fonts/futurastd-condensed-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'FuturaCondensed';
    src: url('fonts/futurastd-condensedbold-webfont.eot');
    src: url('fonts/futurastd-condensedbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/futurastd-condensedbold-webfont.woff') format('woff'),
         url('fonts/futurastd-condensedbold-webfont.ttf') format('truetype'),
         url('fonts/futurastd-condensedbold-webfont.svg#futura_std_condensedbold') format('svg');
    font-weight: bold;
    font-style: normal;

}



@font-face {
    font-family: 'FuturaMedium';
    src: url('fonts/futurastd-medium-webfont.eot');
    src: url('fonts/futurastd-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/futurastd-medium-webfont.woff') format('woff'),
         url('fonts/futurastd-medium-webfont.ttf') format('truetype'),
         url('fonts/futurastd-medium-webfont.svg#futura_std_mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;    
}


@font-face {
    font-family: 'FuturaBold';
    src: url('fonts/futurastd-bold-webfont.eot');
    src: url('fonts/futurastd-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/futurastd-bold-webfont.woff') format('woff'),
         url('fonts/futurastd-bold-webfont.ttf') format('truetype'),
         url('fonts/futurastd-bold-webfont.svg#futura_std_bold') format('svg');
    font-weight: normal;
    font-style: normal;    
}
